Focal Point Banner
Community Center Education Summit Technical Support User Groups
Let's Get Social!

Facebook Twitter LinkedIn YouTube
Go
New
Search
Notify
Tools
Reply
  
Different iWay versions
 Login/Join
 
Gold member
posted
Does it matter what version of iWay is installed on remote servers? We will be upgrading our environment to version 7.6.2. Our person responsible for upgrading the DB2 remote server was told that 7.6.2 is not supported on our DB2 server, but 7.6.0 is listed as supported on the matrix. Will it cause any problems to have the main WF server on iWay 7.6.2 and the DB2 server on iWay 7.6.0?

This message has been edited. Last edited by: Suzanne,


WF 766
Win2K
 
Posts: 50 | Location: North Carolina | Registered: May 16, 2006Reply With QuoteReport This Post
Platinum Member
posted Hide Post
What do you mean by DB2 remote server, do you mean the DB2 adapter?.


WF7.1.4 Prod/Test, MRE, self serve, DM
 
Posts: 176 | Location: Desplaines | Registered: August 05, 2004Reply With QuoteReport This Post
Gold member
posted Hide Post
Our environment is configured so that iWay runs on the main Web Focus server and the DB2 server, we create a remote server on our WF server that points to the DB2 adapter. (We create the DB2 MFDs on the DB2 instance and then create the MFD on the WF server by pointing to the MFDs on the DB2 server.)


WF 766
Win2K
 
Posts: 50 | Location: North Carolina | Registered: May 16, 2006Reply With QuoteReport This Post
Platinum Member
posted Hide Post
So you are using a hub sub architecture. My experience with these is that they work most of the time even though Information Builders does not recommend it. We have a 7.1.4 WebFOCUS server talking to 7.1.1 server with out any issues.


WF7.1.4 Prod/Test, MRE, self serve, DM
 
Posts: 176 | Location: Desplaines | Registered: August 05, 2004Reply With QuoteReport This Post
Member
posted Hide Post
I know I am chiming in a bit late on this but my experience has been that as long as the major release (ie. 7.6) is the same, you should be ok. I know IBI does always recommend that they be the same however.


WF Reporting Server 71x, 76x
 
Posts: 15 | Registered: September 10, 2007Reply With QuoteReport This Post
Member
posted Hide Post
We're in the process of upgrading from 7.6.1 to 7.6.2 and have experienced issues when running a flow developed on 762 on a 761 server. 762 adds alot more to synonyms and dataflows. 761 developed process also gave us some issue because they did not have the require setting in the fex. not an easy one but we've paid the price for assuming the change will be seemless.
 
Posts: 16 | Location: Cape Town, South Africa | Registered: July 03, 2006Reply With QuoteReport This Post
Platinum Member
posted Hide Post
I think you should double check what is supported (I can not member when we dropped a dbms version in an SP). If you start at the URL http://techsupport.informationbuilders.com/tech/iway/iway_cri_cfg_toc.html and navigate down to 760 and 762 you will see nothing dropped on the windows platform.

In general, when it comes to upgrading, upgrade the most back-end component first. Some times the front end tools require new facilities in the back-end (expansions to the SYSCOLUMN table for example). Most of our testing is done on level versions. But we do test new major versions (76x) with the latest prior client (71x) a few times a year to make sure nothing snuck in that would disable a tool.


Brian Suter
VP WebFOCUS Product Development
 
Posts: 200 | Location: NYC | Registered: January 02, 2007Reply With QuoteReport This Post
  Powered by Social Strata  
 


Copyright © 1996-2018 Information Builders, leaders in enterprise business intelligence.